name: Local Video
type: module
description: Creates a local video content type, permission and admin screen.
package: Monte
version: 8.0.0
core_version_requirement: ^9.0 || ^10.0
configure: mcc_local_video.config_form
dependencies:
  - node